/* Style sheet modules */
.mod_quicknav select{width:68%;margin:0;}
.mod_subscribe input.text,.mod_unsubscribe input.text{width:58%;margin:0;}
.mod_booknav{font-size:90%;background-color: #000; /* Fallback */background-color: rgba(0,0,0,0.6);-moz-border-radius: 6px;-webkit-border-top: 6px;border-top-left: 6px;}
.mod_booknav ul{display:block;margin:0;padding:6px;text-align:left;}
.mod_booknav ul:after{height:0;clear:both;display:block;content:".";visibility:hidden;}
.mod_booknav li{width:30%;list-style-type:none;}
.mod_booknav .prev{float:left;}
.mod_booknav .up{float:left;margin-right:4.8%;margin-left:4.8%;text-align:center;}
.mod_booknav .next{float:right;text-align:right;}
.mod_booknav a:link,.mod_booknav a:visited{text-decoration:none;}
.mod_booknav a:hover,.mod_booknav a:focus,.mod_booknav a:active{text-decoration:underline;}
.mod_search{margin-bottom:1.5em;}
.shopsuche.mod_search{margin-top:3em;margin-bottom:1.5em;}
.mod_search .header{text-align:right;font-size:11px;color:#666;}
.mod_search p.context{margin-bottom:4px;}
.mod_search .relevance{font-weight:normal;font-size:80%;color:#969696;}
.mod_search .url{padding-bottom:4px;border-bottom:1px solid #e1e1e1;font-size:80%;color:#969696;}
body.two_column_shops .mod_search{left:685px;top:150px;position:fixed;}
.mod_sitemap{margin-bottom:1.5em;}
.mod_sitemap ul{margin-bottom:0;}
#kataloge .slideshow-thumbnails a{padding:1px;}
#kataloge .slideshow .slideshow-thumbnails ul{display:block;}
#kataloge  .slideshow{height:606px;display:block;background-color:#1f1f1f;}
#main .mod_cataloglist{float:left;}
#main .mod_cataloglist .label{display:none;}
#main .mod_cataloglist .item{margin-bottom:40px;}
#main #shops_weltweit .mod_catalogfilter{left:0;display:block;margin-top:20px;margin-bottom:10px;margin-left:0;padding-bottom:40px;}
.shopbereich #main .mod_catalogfilter{left:390px;position:absolute;}
#left .mod_catalogfilter .filter_group label,#left .mod_catalogfilter .clearall,#left li.list_none,#main .clearall{display:none;}
#left .mod_catalogfilter .filter_group ul,#left .mod_catalogfilter .filter_group li{list-style-type:none;}
#left .mod_catalogfilter .filter_group{text-decoration:none;font-size:12px;line-height:180%;}
#left .mod_catalogfilter .filter_group a{text-decoration:none;}
